/*begin Page
Created by Artisteer v3.1.0.48375*/
#PJ-main, TABLE
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
}
H1, H2, H3, H4, H5, H6, P, A, UL, OL, LI
{
	margin: 0;
	padding: 0;
}
.PJ-postcontent, .PJ-postheadericons, .PJ-postfootericon .PJ-blockcontent-body, UL.PJ-vmenu A
{
	text-align: left;
}
.PJ-postcontent, .PJ-postcontent LI, .PJ-postcontent TABLE, .PJ-postcontent A, .PJ-postcontent A:link, .PJ-postcontent A:visited, .PJ-postcontent A.visited, .PJ-postcontent A:hover, .PJ-postcontent A.hovered
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}
.PJ-postcontent P
{
	margin: 12px 0;
}
.PJ-postcontent H1, .PJ-postcontent H1 A, .PJ-postcontent H1 A:link, .PJ-postcontent H1 A:visited, .PJ-postcontent H1 A:hover, .PJ-postcontent H2, .PJ-postcontent H2 A, .PJ-postcontent H2 A:link, .PJ-postcontent H2 A:visited, .PJ-postcontent H2 A:hover, .PJ-postcontent H3, .PJ-postcontent H3 A, .PJ-postcontent H3 A:link, .PJ-postcontent H3 A:visited, .PJ-postcontent H3 A:hover, .PJ-postcontent H4, .PJ-postcontent H4 A, .PJ-postcontent H4 A:link, .PJ-postcontent H4 A:visited, .PJ-postcontent H4 A:hover, .PJ-postcontent H5, .PJ-postcontent H5 A, .PJ-postcontent H5 A:link, .PJ-postcontent H5 A:visited, .PJ-postcontent H5 A:hover, .PJ-postcontent H6, .PJ-postcontent H6 A, .PJ-postcontent H6 A:link, .PJ-postcontent H6 A:visited, .PJ-postcontent H6 A:hover, .PJ-blockheader .t, .PJ-blockheader .t A, .PJ-blockheader .t A:link, .PJ-blockheader .t A:visited, .PJ-blockheader .t A:hover, .PJ-vmenublockheader .t, .PJ-vmenublockheader .t A, .PJ-vmenublockheader .t A:link, .PJ-vmenublockheader .t A:visited, .PJ-vmenublockheader .t A:hover, .PJ-logo-name, .PJ-logo-name A, .PJ-logo-name A:link, .PJ-logo-name A:visited, .PJ-logo-name A:hover, .PJ-logo-text, .PJ-logo-text A, .PJ-logo-text A:link, .PJ-logo-text A:visited, .PJ-logo-text A:hover, .PJ-postheader, .PJ-postheader A, .PJ-postheader A:link, .PJ-postheader A:visited, .PJ-postheader A:hover
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}
.PJ-postcontent A
{
	text-decoration: none;
	color: #7C2D3A;
}
.PJ-postcontent A:link
{
	text-decoration: none;
	color: #7C2D3A;
}
.PJ-postcontent A:visited, .PJ-postcontent A.visited
{
	color: #2F84B1;
}
.PJ-postcontent A:hover, .PJ-postcontent A.hover
{
	text-decoration: underline;
	color: #B3B5AA;
}
.PJ-postcontent H1
{
	color: #236385;
	margin: 10px 0 0;
}
.PJ-blockcontent H1
{
	margin: 10px 0 0;
}
.PJ-postcontent H2
{
	color: #236385;
	margin: 10px 0 0;
	font-size: 18px;
}
.PJ-blockcontent H2
{
	margin: 10px 0 0;
	font-size: 18px;
}
.PJ-postcontent H2 A, .PJ-postcontent H2 A:link, .PJ-postcontent H2 A:hover, .PJ-postcontent H2 A:visited, .PJ-blockcontent H2 A, .PJ-blockcontent H2 A:link, .PJ-blockcontent H2 A:hover, .PJ-blockcontent H2 A:visited
{
	font-size: 18px;
}
.PJ-postcontent H3
{
	color: #2F84B1;
	margin: 10px 0 0;
	font-size: 16px;
}
.PJ-blockcontent H3
{
	margin: 10px 0 0;
	font-size: 16px;
}
.PJ-postcontent H3 A, .PJ-postcontent H3 A:link, .PJ-postcontent H3 A:hover, .PJ-postcontent H3 A:visited, .PJ-blockcontent H3 A, .PJ-blockcontent H3 A:link, .PJ-blockcontent H3 A:hover, .PJ-blockcontent H3 A:visited
{
	font-size: 16px;
}
.PJ-postcontent H4
{
	color: #102D3C;
	margin: 10px 0 0;
	font-size: 14px;
}
.PJ-blockcontent H4
{
	margin: 10px 0 0;
	font-size: 14px;
}
.PJ-postcontent H4 A, .PJ-postcontent H4 A:link, .PJ-postcontent H4 A:hover, .PJ-postcontent H4 A:visited, .PJ-blockcontent H4 A, .PJ-blockcontent H4 A:link, .PJ-blockcontent H4 A:hover, .PJ-blockcontent H4 A:visited
{
	font-size: 14px;
}
.PJ-postcontent H5
{
	color: #102D3C;
	margin: 10px 0 0;
	font-size: 13px;
}
.PJ-blockcontent H5
{
	margin: 10px 0 0;
	font-size: 13px;
}
.PJ-postcontent H5 A, .PJ-postcontent H5 A:link, .PJ-postcontent H5 A:hover, .PJ-postcontent H5 A:visited, .PJ-blockcontent H5 A, .PJ-blockcontent H5 A:link, .PJ-blockcontent H5 A:hover, .PJ-blockcontent H5 A:visited
{
	font-size: 13px;
}
.PJ-postcontent H6
{
	color: #184259;
	margin: 10px 0 0;
	font-size: 12px;
}
.PJ-blockcontent H6
{
	margin: 10px 0 0;
	font-size: 12px;
}
.PJ-postcontent H6 A, .PJ-postcontent H6 A:link, .PJ-postcontent H6 A:hover, .PJ-postcontent H6 A:visited, .PJ-blockcontent H6 A, .PJ-blockcontent H6 A:link, .PJ-blockcontent H6 A:hover, .PJ-blockcontent H6 A:visited
{
	font-size: 12px;
}
UL
{
	list-style-type: none;
}
OL
{
	list-style-position: inside;
}
HTML, BODY
{
	height: 100%;
}
#PJ-main
{
	position: relative;
	z-index: 0;
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
	cursor: default;
	overflow: hidden;
}
BODY
{
	padding: 0;
	margin: 0;
	min-width: 700px;
	color: #000000;
	background-color: #60122B;
}
.cleared
{
	display: block;
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 0;
	height: 0;
	overflow: hidden;
}
.reset-box
{
	overflow: hidden;
	display: table;
}
FORM
{
	padding: 0 !important;
	margin: 0 !important;
}
TABLE.position
{
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/*Start Box*/
.PJ-box, .PJ-box-body
{
	margin: 0 auto;
	position: relative;
}
.PJ-box:before, .PJ-box:after, .PJ-box-body:before, .PJ-box-body:after
{
	position: absolute;
	top: 0;
	bottom: 0;
	content: ' ';
	background-repeat: no-repeat;
	line-height: 0;
}
.PJ-box:before, .PJ-box-body:before
{
	left: 0;
}
.PJ-box:after, .PJ-box-body:after
{
	right: 0;
}
.PJ-box:before
{
	overflow: hidden;
	background-position: bottom left;
	direction: ltr;
	z-index: -3;
}
.PJ-box:after
{
	background-position: bottom right;
	z-index: -3;
}
.PJ-box-body:before, .PJ-box-body:after
{
	background-repeat: repeat-y;
}
.PJ-box-body:before
{
	background-position: top left;
	z-index: -3;
}
.PJ-box-body:after
{
	background-position: top right;
	z-index: -3;
}
.PJ-box .PJ-box:before, .PJ-box .PJ-box:after, .PJ-box-body .PJ-box-body:before, .PJ-box-body .PJ-box-body:after
{
	z-index: -2;
}
.PJ-box .PJ-box .PJ-box:before, .PJ-box .PJ-box .PJ-box:after, .PJ-box-body .PJ-box-body .PJ-box-body:before, .PJ-box-body .PJ-box-body .PJ-box-body:after
{
	z-index: -1;
}
/*End Box
Start Bar*/
.PJ-bar
{
	position: relative;
}
.PJ-bar:before, .PJ-bar:after
{
	position: absolute;
	top: 0;
	bottom: 0;
	content: ' ';
	background-repeat: repeat;
	z-index: -1;
}
.PJ-bar:before
{
	left: 0;
	background-position: top left;
}
.PJ-bar:after
{
	right: 0;
	background-position: top right;
}
/*End Bar*/
LI H1, .PJ-postcontent LI H1, .PJ-blockcontent-body LI H1
{
	margin: 1px;
}
LI H2, .PJ-postcontent LI H2, .PJ-blockcontent-body LI H2
{
	margin: 1px;
}
LI H3, .PJ-postcontent LI H3, .PJ-blockcontent-body LI H3
{
	margin: 1px;
}
LI H4, .PJ-postcontent LI H4, .PJ-blockcontent-body LI H4
{
	margin: 1px;
}
LI H5, .PJ-postcontent LI H5, .PJ-blockcontent-body LI H5
{
	margin: 1px;
}
LI H6, .PJ-postcontent LI H6, .PJ-blockcontent-body LI H6
{
	margin: 1px;
}
LI P, .PJ-postcontent LI P, .PJ-blockcontent-body LI P
{
	margin: 1px;
}
/*end Page
begin Box, Sheet*/
.PJ-sheet
{
	margin-top: 46px;
	margin-bottom: -4px;
	cursor: auto;
	width: 70%;
	min-width: 700px;
	max-width: 1344px;
}
.PJ-sheet-body
{
	padding: 12px;
	min-width: 10px;
	min-height: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.PJ-sheet:before, .PJ-sheet:after
{
	content: url('../images/sheet_t.png');
	font-size: 0;
	background-image: url('../images/sheet_b.png');
}
.PJ-sheet:after
{
	clip: rect(auto, auto, auto, 1327px);
}
.PJ-sheet:before, .PJ-sheet-body:before
{
	right: 17px;
}
.PJ-sheet-body:after
{
	width: 17px;
	top: 17px;
	bottom: 17px;
	background-image: url('../images/sheet.png');
}
.PJ-sheet-body:before
{
	top: 17px;
	bottom: 17px;
	background-image: url('../images/sheet.png');
}
/*end Box, Sheet
begin Header*/
DIV.PJ-header
{
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 300px;
	margin-top: 0;
	margin-bottom: 0;
}
.PJ-header:after
{
	position: absolute;
	z-index: -1;
	display: block;
	content: ' ';
	top: 0;
	width: 100%;
	height: 300px;
	background-image: url('../images/header.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
/*end Header
begin Logo*/
DIV.PJ-logo
{
	display: block;
	position: absolute;
	left: 10px;
	margin-left: -11px;
	background-size: 50%;
	width: 100%;
	height: 100%;
	background-image: url(../images/CFP_Logo.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.PJ-logo-name
{
	display: block;
	text-align: left;
	font-size: 28px;
	padding: 0;
	margin: 0;
	color: #CFE6F2 !important;
}
.PJ-logo-name A, .PJ-logo-name A:link, .PJ-logo-name A:visited, .PJ-logo-name A:hover
{
	font-size: 28px;
	padding: 0;
	margin: 0;
	color: #CFE6F2 !important;
}
.PJ-logo-text
{
	display: block;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	padding: 0;
	margin: 0;
	color: #CFE6F2 !important;
}
.PJ-logo-text A, .PJ-logo-text A:link, .PJ-logo-text A:visited, .PJ-logo-text A:hover
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	padding: 0;
	margin: 0;
	color: #CFE6F2 !important;
}
/*end Logo
begin Menu
menu structure*/
UL.PJ-hmenu A, UL.PJ-hmenu A:link, UL.PJ-hmenu A:visited, UL.PJ-hmenu A:hover
{
	outline: none;
	position: relative;
	z-index: 11;
}
UL.PJ-hmenu, UL.PJ-hmenu UL
{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}
UL.PJ-hmenu LI
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background: none;
}
UL.PJ-hmenu LI:hover
{
	z-index: 10000;
	white-space: normal;
}
UL.PJ-hmenu LI LI
{
	float: none;
	width: auto;
}
UL.PJ-hmenu LI:hover > UL
{
	visibility: visible;
	top: 100%;
}
UL.PJ-hmenu LI LI:hover > UL
{
	top: 0;
	left: 100%;
}
UL.PJ-hmenu:after, UL.PJ-hmenu UL:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
UL.PJ-hmenu, UL.PJ-hmenu UL
{
	min-height: 0;
}
UL.PJ-hmenu UL
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background-image: url('../images/spacer.gif');
	padding: 10px 30px 30px;
	margin: -10px 0 0 -30px;
}
UL.PJ-hmenu UL.PJ-hmenu-left-to-right
{
	right: auto;
	left: 0;
	margin: -10px 0 0 -30px;
}
UL.PJ-hmenu UL.PJ-hmenu-right-to-left
{
	left: auto;
	right: 0;
	margin: -10px -30px 0 0;
}
UL.PJ-hmenu UL UL
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
UL.PJ-hmenu UL UL.PJ-hmenu-left-to-right
{
	right: auto;
	left: 0;
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
UL.PJ-hmenu UL UL.PJ-hmenu-right-to-left
{
	left: auto;
	right: 0;
	padding: 30px 10px 30px 30px;
	margin: -30px -10px 0 0;
}
UL.PJ-hmenu LI LI:hover > UL.PJ-hmenu-left-to-right
{
	right: auto;
	left: 100%;
}
UL.PJ-hmenu LI LI:hover > UL.PJ-hmenu-right-to-left
{
	left: auto;
	right: 100%;
}
UL.PJ-hmenu
{
	position: relative;
	padding: 0;
	float: left;
	font-weight: bold;
	font-size: 10.9pt;
}
/*end menu structure
menu bar*/
.PJ-nav
{
	margin: 0 auto;
	min-height: 37px;
	z-index: 100;
	margin-top: 0;
	margin-bottom: 0;
}
.PJ-nav:before, .PJ-nav:after
{
	background-image: url('../images/nav.png');
}
.PJ-nav:before
{
	right: 0;
}
.PJ-nav:after
{
	width: 0;
}
/*end menu bar*/
.PJ-nav-outer
{
	position: absolute;
	width: 100%;
}
.PJ-hmenu-extra1
{
	position: relative;
	display: block;
	float: left;
	width: auto;
	height: 37px;
	background-position: center;
}
.PJ-hmenu-extra2
{
	position: relative;
	display: block;
	float: right;
	width: auto;
	height: 37px;
	background-position: center;
	margin: 9px 9px 0px 0px;
}
.PJ-hmenu
{
	float: left;
}
/*images in menu items*/
UL.PJ-hmenu IMG.PJ-menu-image, UL.PJ-hmenu IMG.PJ-menu-image-left
{
	vertical-align: middle;
	margin-right: 5px;
}
UL.PJ-hmenu IMG.PJ-menu-image-right
{
	vertical-align: middle;
	margin-left: 5px;
}
/*end Menu
begin MenuItem*/
UL.PJ-hmenu > LI > A
{
	position: relative;
	display: block;
	height: 37px;
	cursor: pointer;
	text-decoration: none;
	color: #EDCED3;
	padding: 0 17px;
	line-height: 37px;
	text-align: center;
}
UL.PJ-hmenu > LI > A:before, UL.PJ-hmenu > LI > A:after
{
	position: absolute;
	display: block;
	content: ' ';
	top: 0;
	bottom: 0;
	z-index: -1;
	background-image: url('../images/menuitem.png');
}
UL.PJ-hmenu > LI > A:before
{
	left: 0;
	right: 0;
	background-position: top left;
}
UL.PJ-hmenu > LI > A:after
{
	width: 0;
	right: 0;
	background-position: top right;
}
.PJ-hmenu A, .PJ-hmenu A:link, .PJ-hmenu A:visited, .PJ-hmenu A:hover
{
	text-align: left;
	text-decoration: none;
}
UL.PJ-hmenu > LI > A:hover:before, UL.PJ-hmenu > LI:hover > A:before
{
	background-position: center left;
}
UL.PJ-hmenu > LI > A:hover:after, UL.PJ-hmenu > LI:hover > A:after
{
	background-position: center right;
}
UL.PJ-hmenu > LI > A:hover, UL.PJ-hmenu > LI:hover > A
{
	color: #0C212C;
}
.PJ-hmenu A:hover.separator-without-submenu
{
	cursor: default;
}
.PJ-hmenu A:hover.separator-without-submenu .t
{
	color: #EDCED3;
}
.PJ-hmenu LI:hover A.separator-without-submenu .t
{
	color: #EDCED3;
}
A:hover.separator-without-submenu .r, A:hover.separator-without-submenu .l
{
	top: 0 !important;
}
/*end MenuItem
begin MenuSeparator*/
UL.PJ-hmenu > LI:before
{
	position: absolute;
	display: block;
	content: ' ';
	top: 0;
	left: -1px;
	width: 1px;
	height: 37px;
	background: url('../images/menuseparator.png') no-repeat center center;
}
UL.PJ-hmenu > LI
{
	margin-left: 1px;
}
UL.PJ-hmenu > LI:first-child
{
	margin-left: 0;
}
UL.PJ-hmenu > LI:first-child:before
{
	display: none;
}
/*end MenuSeparator
begin MenuSubItem*/
.PJ-hmenu UL A
{
	display: block;
	white-space: nowrap;
	height: 23px;
	background-image: url('../images/subitem.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 0;
	border-style: solid;
	min-width: 7em;
	text-align: left;
	text-decoration: none;
	line-height: 23px;
	color: #431820;
	font-size: 11px;
	margin: 0;
	padding: 0 8px;
}
.PJ-hmenu UL > LI:first-child > A
{
	border-top-width: 0;
}
.PJ-hmenu UL A:link, .PJ-hmenu UL A:visited, .PJ-hmenu UL A:hover, .PJ-hmenu UL A:active
{
	text-align: left;
	text-decoration: none;
	line-height: 23px;
	color: #431820;
	font-size: 11px;
	margin: 0;
	padding: 0 8px;
}
.PJ-hmenu UL LI A:hover
{
	color: #040C10;
	background-position: left bottom;
	border-top-width: 0 !important;
}
.PJ-hmenu UL LI:hover > A
{
	color: #040C10;
	background-position: left bottom;
	border-top-width: 0 !important;
}
/*end MenuSubItem
begin Layout*/
.PJ-layout-wrapper
{
	position: relative;
	margin: 0 auto;
}
.PJ-content-layout
{
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.PJ-content-layout-row
{
	display: table-row;
}
.PJ-layout-cell
{
	display: table-cell;
	vertical-align: top;
}
/*end Layout
begin Box, Block, VMenuBlock*/
.PJ-vmenublock
{
	max-width: 1344px;
	margin: 7px;
}
.PJ-vmenublock-body
{
	padding: 0;
}
/*end Box, Block, VMenuBlock
begin BlockHeader, VMenuBlockHeader*/
.PJ-vmenublockheader
{
	margin-bottom: 0;
	min-height: 32px;
	line-height: 32px;
}
.PJ-vmenublockheader:before, .PJ-vmenublockheader:after
{
	background-image: url('../images/vmenublockheader.png');
}
.PJ-vmenublockheader:before
{
	right: 32px;
}
.PJ-vmenublockheader:after
{
	width: 32px;
}
.PJ-vmenublockheader .t
{
	min-height: 32px;
	line-height: 32px;
	color: #5E222C;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	margin: 0;
	padding: 0 10px 0 38px;
	white-space: nowrap;
}
.PJ-vmenublockheader .t A, .PJ-vmenublockheader .t A:link, .PJ-vmenublockheader .t A:visited, .PJ-vmenublockheader .t A:hover
{
	color: #5E222C;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
/*end BlockHeader, VMenuBlockHeader
begin Box, Box, VMenuBlockContent*/
.PJ-vmenublockcontent
{
	max-width: 1344px;
}
.PJ-vmenublockcontent-body
{
	padding: 0;
}
/*end Box, Box, VMenuBlockContent
begin VMenu*/
UL.PJ-vmenu, UL.PJ-vmenu UL
{
	list-style: none;
	display: block;
}
UL.PJ-vmenu, UL.PJ-vmenu LI
{
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
	line-height: 0;
}
UL.PJ-vmenu
{
	margin-top: 0;
	margin-bottom: 0;
}
UL.PJ-vmenu UL
{
	display: none;
	margin: 0;
	padding: 0;
	position: relative;
	margin-left: 0;
	margin-right: 0;
}
UL.PJ-vmenu UL.active
{
	display: block;
}
/*images in menu items*/
UL.PJ-vmenu IMG.PJ-menu-image, UL.PJ-vmenu IMG.PJ-menu-image-left
{
	vertical-align: middle;
	margin-right: 5px;
}
UL.PJ-vmenu IMG.PJ-menu-image-right
{
	vertical-align: middle;
	margin-left: 5px;
}
/*end VMenu
begin VMenuItem*/
UL.PJ-vmenu A
{
	display: block;
	cursor: pointer;
	z-index: 0;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	margin-left: 0;
	margin-right: 0;
	position: relative;
}
UL.PJ-vmenu LI
{
	position: relative;
}
UL.PJ-vmenu > LI > A
{
	color: #1E5471;
	padding: 0 9px;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	border-style: none solid;
	border-width: 0 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	border-color: #FFFFFF;
}
UL.PJ-vmenu > LI > A.active
{
	color: #4B1B23;
	border-color: #A13A4B;
	z-index: 1;
}
UL.PJ-vmenu A:hover, UL.PJ-vmenu A.active:hover
{
	color: #EDCED3;
}
UL.PJ-vmenu > LI > A:before, UL.PJ-vmenu > LI > A:after
{
	position: absolute;
	display: block;
	content: ' ';
	z-index: -1;
	background-image: url('../images/vmenuitem.png');
	top: 0;
	height: 30px;
}
UL.PJ-vmenu > LI > A:before
{
	left: 0;
	right: 3px;
	background-position: top left;
}
UL.PJ-vmenu > LI > A:after
{
	width: 3px;
	right: 0;
	background-position: top right;
}
UL.PJ-vmenu > LI > A.active:before
{
	background-position: bottom left;
}
UL.PJ-vmenu > LI > A.active:after
{
	background-position: bottom right;
}
UL.PJ-vmenu > LI > A:hover
{
	background-color: transparent;
	border-color: #FFFFFF !important;
	z-index: 2;
}
UL.PJ-vmenu > LI > A:hover:before
{
	background-position: center left;
}
UL.PJ-vmenu > LI > A:hover:after
{
	background-position: center right;
}
UL.PJ-vmenu > LI
{
	margin-top: 0;
}
UL.PJ-vmenu > LI > UL
{
	margin-top: 0;
	padding-bottom: 0;
}
UL.PJ-vmenu > LI:first-child
{
	margin-top: 0;
}
UL.PJ-vmenu > LI > A > SPAN.border-top, UL.PJ-vmenu > LI > A > SPAN.border-bottom
{
	display: block;
	position: absolute;
	content: ' ';
	left: -2px;
	right: -2px;
	height: 2px;
	background-color: transparent;
	z-index: -1;
}
UL.PJ-vmenu > LI > A > SPAN.border-top
{
	top: -2px;
	background-color: #FFFFFF;
}
UL.PJ-vmenu > LI > A > SPAN.border-bottom
{
	bottom: -2px;
	background-color: #FFFFFF;
}
UL.PJ-vmenu > LI > A.active:hover
{
	border-color: #FFFFFF;
}
UL.PJ-vmenu > LI > A.active:hover > SPAN.border-top, UL.PJ-vmenu > LI > A.active:hover > SPAN.border-bottom
{
	background-color: transparent;
}
UL.PJ-vmenu > LI > A.active:hover > SPAN.border-top, UL.PJ-vmenu > LI > A.active:hover > SPAN.border-bottom
{
	background-color: #FFFFFF;
	z-index: 1;
}
UL.PJ-vmenu > LI > A.active > SPAN.border-top, UL.PJ-vmenu > LI > A.active > SPAN.border-bottom
{
	background-color: #A13A4B;
	z-index: 1;
}
UL.PJ-vmenu > LI > A:hover > SPAN.border-top, UL.PJ-vmenu > LI > A:hover > SPAN.border-bottom
{
	background-color: #FFFFFF !important;
	z-index: 2;
}
/*end VMenuItem
begin VMenuSubItem*/
UL.PJ-vmenu UL LI
{
	margin: 0;
	padding: 0;
}
UL.PJ-vmenu LI LI, UL.PJ-vmenu LI LI A
{
	position: relative;
}
UL.PJ-vmenu UL A
{
	display: block;
	position: relative;
	white-space: nowrap;
	height: 24px;
	overflow: visible;
	background-image: url('../images/vsubitem.png');
	background-repeat: repeat-x;
	background-position: top left;
	padding: 0;
	padding-left: 28px;
	padding-right: 15px;
	line-height: 24px;
	color: #25698D;
	margin-left: 0;
	margin-right: 0;
}
UL.PJ-vmenu UL A.active
{
	background-position: bottom left;
}
UL.PJ-vmenu UL A:hover
{
	background-position: center left;
	line-height: 24px;
	color: #25698D;
	margin-left: 0;
	margin-right: 0;
}
UL.PJ-vmenu UL LI LI A:hover, UL.PJ-vmenu UL LI LI A:hover.active
{
	background-position: left center;
}
UL.PJ-vmenu UL A:after
{
	display: block;
	position: absolute;
	top: 10px;
	content: ' ';
	width: 3px;
	height: 3px;
	overflow: visible;
	background-image: url('../images/vsubitemicon.png');
	background-position: top left;
	background-repeat: no-repeat;
	left: 15px;
}
UL.PJ-vmenu UL A:hover:after
{
	background-position: center left;
}
UL.PJ-vmenu UL A.active:hover:after
{
	background-position: center left;
}
UL.PJ-vmenu UL A.active:after
{
	background-position: bottom left;
}
UL.PJ-vmenu UL A:link, UL.PJ-vmenu UL A:visited, UL.PJ-vmenu UL A:active
{
	line-height: 24px;
	color: #25698D;
	margin-left: 0;
	margin-right: 0;
}
UL.PJ-vmenu > LI > UL > LI:first-child
{
	padding-top: 0;
	margin-top: 0;
}
UL.PJ-vmenu LI LI
{
	position: relative;
	margin-top: 1px;
}
UL.PJ-vmenu LI LI:after
{
	display: block;
	position: absolute;
	content: ' ';
	height: 0;
	top: -1px;
	left: 0;
	right: 0;
	z-index: 1;
	border-bottom: 1px solid #C3DFEF;
}
UL.PJ-vmenu LI LI:before
{
	display: block;
	position: absolute;
	content: ' ';
	left: 0;
	right: 0;
	top: -1px;
	z-index: 0;
	height: 1px;
	background-color: #FFFFFF;
}
UL.PJ-vmenu > LI > UL > LI:first-child:before, UL.PJ-vmenu > LI > UL > LI:first-child:after
{
	display: none;
}
UL.PJ-vmenu UL UL A:after
{
	left: 30px;
}
UL.PJ-vmenu UL UL UL A:after
{
	left: 45px;
}
UL.PJ-vmenu UL UL UL UL A:after
{
	left: 60px;
}
UL.PJ-vmenu UL UL UL UL UL A:after
{
	left: 75px;
}
UL.PJ-vmenu UL UL A
{
	padding-left: 43px;
}
UL.PJ-vmenu UL UL UL A
{
	padding-left: 58px;
}
UL.PJ-vmenu UL UL UL UL A
{
	padding-left: 73px;
}
UL.PJ-vmenu UL UL UL UL UL A
{
	padding-left: 88px;
}
UL.PJ-vmenu UL LI A.active
{
	color: #1B4B65;
}
UL.PJ-vmenu UL LI A:hover, UL.PJ-vmenu UL LI A:hover.active
{
	color: #153C51;
}
/*end VMenuSubItem
begin Box, Block*/
.PJ-block
{
	max-width: 1344px;
	margin: 7px;
}
.PJ-block-body
{
	padding: 7px;
	background-color: #F6F6F5;
	margin: 15px 8px 15px;
}
DIV.PJ-block IMG
{
/*WARNING do NOT collapse this to 'border' - inheritance!*/
	border-width: 0;
	margin: 10px;
}
/*end Box, Block
begin Box, BlockContent*/
.PJ-blockcontent
{
	max-width: 1344px;
}
.PJ-blockcontent-body
{
	padding: 0;
	color: #113040;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}
.PJ-blockcontent-body TABLE, .PJ-blockcontent-body LI, .PJ-blockcontent-body A, .PJ-blockcontent-body A:link, .PJ-blockcontent-body A:visited, .PJ-blockcontent-body A:hover
{
	color: #113040;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}
.PJ-blockcontent-body P
{
	margin: 0 5px;
}
.PJ-blockcontent-body A, .PJ-blockcontent-body A:link
{
	color: #AC3E51;
	text-decoration: underline;
}
.PJ-blockcontent-body A:visited, .PJ-blockcontent-body A.visited
{
	color: #56A7D2;
	text-decoration: underline;
}
.PJ-blockcontent-body A:hover, .PJ-blockcontent-body A.hover
{
	color: #C66272;
	text-decoration: none;
}
.PJ-blockcontent-body UL LI
{
	line-height: 125%;
	color: #091820;
	margin: 5px 0 0 10px;
	padding: 0 0 0 22px;
	background-image: url('../images/blockcontentbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
}
/*end Box, BlockContent
begin Button*/
SPAN.PJ-button-wrapper > A.PJ-button, SPAN.PJ-button-wrapper > A.PJ-button:link, SPAN.PJ-button-wrapper > INPUT.PJ-button, SPAN.PJ-button-wrapper > BUTTON.PJ-button
{
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	position: relative;
	top: 0;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	color: #CBE4F1 !important;
	width: auto;
	outline: none;
	border: none;
	background: none;
	line-height: 27px;
	height: 27px;
	margin: 0 !important;
	padding: 0 15px !important;
	overflow: visible;
	cursor: pointer;
	text-indent: 0;
}
.PJ-button IMG, SPAN.PJ-button-wrapper IMG
{
	margin: 0;
	vertical-align: middle;
}
SPAN.PJ-button-wrapper
{
	vertical-align: middle;
	display: inline-block;
	position: relative;
	height: 27px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 0;
	width: auto;
	max-width: 1344px;
	margin: 0;
	padding: 0;
	z-index: 0;
}
.firefox2 SPAN.PJ-button-wrapper
{
	display: block;
	float: left;
}
INPUT, SELECT, TEXTAREA
{
	vertical-align: middle;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
}
DIV.PJ-block SELECT
{
	width: 96%;
}
SPAN.PJ-button-wrapper.hover > .PJ-button, SPAN.PJ-button-wrapper.hover > A.PJ-button:link
{
	color: #DCDED9 !important;
	text-decoration: none !important;
}
SPAN.PJ-button-wrapper.active > .PJ-button, SPAN.PJ-button-wrapper.active > A.PJ-button:link
{
	color: #BFDDEE !important;
}
SPAN.PJ-button-wrapper > SPAN.PJ-button-l, SPAN.PJ-button-wrapper > SPAN.PJ-button-r
{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	background-image: url('../images/button.png');
	background-repeat: no-repeat;
}
SPAN.PJ-button-wrapper > SPAN.PJ-button-l
{
	left: 0;
	right: 4px;
	background-position: top left;
}
SPAN.PJ-button-wrapper > SPAN.PJ-button-r
{
	width: 4px;
	right: 0;
	background-position: top right;
}
SPAN.PJ-button-wrapper.hover > SPAN.PJ-button-l
{
	background-position: center left;
}
SPAN.PJ-button-wrapper.hover > SPAN.PJ-button-r
{
	background-position: center right;
}
SPAN.PJ-button-wrapper.active > SPAN.PJ-button-l
{
	background-position: bottom left;
}
SPAN.PJ-button-wrapper.active > SPAN.PJ-button-r
{
	background-position: bottom right;
}
SPAN.PJ-button-wrapper INPUT
{
	float: none !important;
}
/*end Button
begin Box, Post*/
.PJ-post
{
	max-width: 1344px;
	margin: 5px;
}
.PJ-post-body
{
	padding: 13px;
	min-width: 10px;
	min-height: 10px;
}
.PJ-post:before, .PJ-post:after
{
	content: url('../images/post_t.png');
	font-size: 0;
	background-image: url('../images/post_b.png');
}
.PJ-post:after
{
	clip: rect(auto, auto, auto, 1326px);
}
.PJ-post:before, .PJ-post-body:before
{
	right: 18px;
}
.PJ-post-body:after
{
	width: 18px;
	top: 18px;
	bottom: 18px;
	background-image: url('../images/post.png');
}
.PJ-post-body:before
{
	top: 18px;
	bottom: 18px;
	background-image: url('../images/post.png');
}
A IMG
{
	border: 0;
}
.PJ-article IMG, IMG.PJ-article, .PJ-block IMG, .PJ-footer IMG
{
	border-color: #328DBD;
	border-style: solid;
	border-width: 0;
	margin: 10px;
}
.PJ-metadata-icons IMG
{
	border: none;
	vertical-align: middle;
	margin: 2px;
}
.PJ-article TABLE, TABLE.PJ-article
{
	border-collapse: collapse;
	margin: 1px;
}
.PJ-post .PJ-content-layout-br
{
	height: 0;
}
.PJ-article TH, .PJ-article TD
{
	padding: 2px;
	border: 1px solid #328DBD;
	vertical-align: top;
	text-align: left;
}
.PJ-article TH
{
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}
PRE
{
	overflow: auto;
	padding: 0.1em;
}
.PJ-article
{
	border-collapse: separate;
}
/*end Box, Post
begin PostHeaderIcon*/
.PJ-postheader
{
	color: #561F28;
	margin: 3px 0;
	line-height: 1em;
	font-size: 16px;
}
.PJ-postheader A, .PJ-postheader A:link, .PJ-postheader A:visited, .PJ-postheader A.visited, .PJ-postheader A:hover, .PJ-postheader A.hovered
{
	font-size: 16px;
}
.PJ-postheader A, .PJ-postheader A:link
{
	text-align: left;
	text-decoration: none;
	color: #C86576;
}
.PJ-postheader A:visited, .PJ-postheader A.visited
{
	color: #328DBD;
}
.PJ-postheader A:hover, .PJ-postheader A.hovered
{
	text-decoration: underline;
	color: #C25668;
}
/*end PostHeaderIcon
begin PostIcons, PostHeaderIcons*/
.PJ-postheadericons, .PJ-postheadericons A, .PJ-postheadericons A:link, .PJ-postheadericons A:visited, .PJ-postheadericons A:hover
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	font-size: 10px;
	color: #561F28;
}
.PJ-postheadericons
{
	padding: 1px;
}
.PJ-postheadericons A, .PJ-postheadericons A:link
{
	text-decoration: underline;
	color: #0C212C;
}
.PJ-postheadericons A:visited, .PJ-postheadericons A.visited
{
	color: #236385;
}
.PJ-postheadericons A:hover, .PJ-postheadericons A.hover
{
	text-decoration: none;
	color: #C25668;
}
/*end PostIcons, PostHeaderIcons
begin PostIcon, PostDateIcon*/
SPAN.PJ-postdateicon
{
	background: url('../images/postdateicon.png') no-repeat left 0.5em;
	padding-top: 9px;
	margin-top: -9px;
	padding-left: 23px;
	min-height: 18px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postdateicon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostDateIcon
begin PostIcon, PostAuthorIcon*/
SPAN.PJ-postauthoricon
{
	background: url('../images/postauthoricon.png') no-repeat left 0.5em;
	padding-top: 9px;
	margin-top: -9px;
	padding-left: 24px;
	min-height: 18px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postauthoricon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostAuthorIcon
begin PostIcon, PostPdfIcon*/
SPAN.PJ-postpdficon
{
	background: url('../images/postpdficon.png') no-repeat left 0.5em;
	padding-top: 10px;
	margin-top: -10px;
	padding-left: 24px;
	min-height: 20px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postpdficon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostPdfIcon
begin PostIcon, PostPrintIcon*/
SPAN.PJ-postprinticon
{
	background: url('../images/postprinticon.png') no-repeat left 0.5em;
	padding-top: 7px;
	margin-top: -7px;
	padding-left: 20px;
	min-height: 14px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postprinticon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostPrintIcon
begin PostIcon, PostEmailIcon*/
SPAN.PJ-postemailicon
{
	background: url('../images/postemailicon.png') no-repeat left 0.5em;
	padding-top: 7px;
	margin-top: -7px;
	padding-left: 22px;
	min-height: 14px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postemailicon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostEmailIcon
begin PostIcon, PostEditIcon*/
SPAN.PJ-postediticon
{
	background: url('../images/postediticon.png') no-repeat left 0.5em;
	padding-top: 8px;
	margin-top: -8px;
	padding-left: 22px;
	min-height: 16px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postediticon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostEditIcon
begin PostBullets*/
.PJ-postcontent OL, .PJ-postcontent UL
{
	margin: 1em 0 1em 2em;
	padding: 0;
}
.PJ-postcontent LI
{
	font-size: 11px;
	color: #19455D;
	margin: 5px 0 0 -15px;
	padding: 0 0 0 22px;
}
.PJ-postcontent LI OL, .PJ-post LI UL
{
	margin: 0.5em 0 0.5em 2em;
	padding: 0;
}
.PJ-postcontent OL > LI
{
	background: none;
	padding-left: 0;
/*overrides overflow for "ul li" and sets the default value*/
	overflow: visible;
}
.PJ-postcontent UL > LI
{
	background-image: url('../images/postbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 22px;
/*makes "ul li" not to align behind the image if they are in the same line*/
	overflow-x: visible;
	overflow-y: hidden;
}
/*end PostBullets
begin PostQuote*/
BLOCKQUOTE, BLOCKQUOTE A, .PJ-postcontent BLOCKQUOTE A, .PJ-blockcontent BLOCKQUOTE A, .PJ-footer BLOCKQUOTE A, BLOCKQUOTE A:link, .PJ-postcontent BLOCKQUOTE A:link, .PJ-blockcontent BLOCKQUOTE A:link, .PJ-footer BLOCKQUOTE A:link, BLOCKQUOTE A:visited, .PJ-postcontent BLOCKQUOTE A:visited, .PJ-blockcontent BLOCKQUOTE A:visited, .PJ-footer BLOCKQUOTE A:visited, BLOCKQUOTE A:hover, .PJ-postcontent BLOCKQUOTE A:hover, .PJ-blockcontent BLOCKQUOTE A:hover, .PJ-footer BLOCKQUOTE A:hover
{
	color: #0B0B09;
	font-style: italic;
	font-weight: normal;
}
/*Override native 'p' margins*/
BLOCKQUOTE P, .PJ-postcontent BLOCKQUOTE P, .PJ-blockcontent BLOCKQUOTE P, .PJ-footer BLOCKQUOTE P
{
	margin: 0;
}
BLOCKQUOTE
{
	margin: 10px;
	padding: 15px;
	background-color: #82BEDE;
	margin-left: 50px;
	padding-left: 43px;
	background-image: url('../images/postquote.png');
	background-position: left top;
	background-repeat: no-repeat;
/*makes block not to align behind the image if they are in the same line*/
	overflow: auto;
	clear: both;
}
/*end PostQuote
begin PostMetadata, PostMetadataFooter*/
.PJ-postmetadatafooter
{
	position: relative;
	z-index: 1;
	padding: 1px;
	background-image: url('../images/postmetadatafooter_bg.png');
	border-color: #56A7D2;
	border-style: solid;
	border-width: 1px;
}
/*end PostMetadata, PostMetadataFooter
begin PostIcons, PostFooterIcons*/
.PJ-postfootericons, .PJ-postfootericons A, .PJ-postfootericons A:link, .PJ-postfootericons A:visited, .PJ-postfootericons A:hover
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	color: #215D7D;
}
.PJ-postfootericons
{
	padding: 1px;
}
.PJ-postfootericons A, .PJ-postfootericons A:link
{
	text-decoration: underline;
	color: #0A1B24;
}
.PJ-postfootericons A:visited, .PJ-postfootericons A.visited
{
	color: #1F5775;
}
.PJ-postfootericons A:hover, .PJ-postfootericons A.hover
{
	text-decoration: none;
	color: #B44154;
}
/*end PostIcons, PostFooterIcons
begin PostIcon, PostCategoryIcon*/
SPAN.PJ-postcategoryicon
{
	background: url('../images/postcategoryicon.png') no-repeat left 0.5em;
	padding-top: 9px;
	margin-top: -9px;
	padding-left: 24px;
	min-height: 18px;
	display: inline-block;
	line-height: 1em;
}
SPAN.PJ-postcategoryicon:after
{
	content: '.';
	width: 1px;
	visibility: hidden;
	display: inline-block;
}
/*end PostIcon, PostCategoryIcon
begin Footer*/
.PJ-footer
{
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	width: 100%;
}
.PJ-footer-body
{
	position: relative;
	padding: 15px;
	color: #000000;
}
.PJ-footer-body UL LI
{
	color: #061218;
	padding: 0 0 0 10px;
	background-image: url('../images/footerbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
}
.PJ-footer-body:before
{
	position: absolute;
	content: ' ';
	z-index: -2;
	left: 0;
	right: 0;
	top: 0;
	bottom: 50px;
	background-image: url('../images/footer.png');
	background-position: bottom left;
}
.PJ-footer:before, .PJ-footer:after
{
	position: absolute;
	content: ' ';
	z-index: -2;
	bottom: 0;
	height: 50px;
	background-image: url('../images/footer_b.png');
}
.PJ-footer:before
{
	left: 0;
	right: 0;
	background-position: bottom left;
}
.PJ-footer:after
{
	right: 0;
	width: 0;
	background-position: bottom right;
}
.PJ-footer-body .PJ-rss-tag-icon
{
	position: absolute;
	left: 6px;
	bottom: 15px;
	z-index: 1;
}
.PJ-rss-tag-icon
{
	display: block;
	background-image: url('../images/livemarks.png');
	background-repeat: no-repeat;
	height: 32px;
	cursor: default;
	background-position: left;
	padding-left: 24px;
	width: auto;
	line-height: 32px;
}
.PJ-footer-text P
{
	padding: 0;
	margin: 0;
	text-align: center;
}
.PJ-footer-body A, .PJ-footer-body A:link, .PJ-footer-body A:visited, .PJ-footer-body A:hover, .PJ-footer-body TD, .PJ-footer-body TH, .PJ-footer-body CAPTION
{
	color: #000000;
}
.PJ-footer-text
{
	min-height: 32px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.PJ-footer-body A, .PJ-footer-body A:link
{
	color: #702935;
	text-decoration: underline;
}
.PJ-footer-body A:visited
{
	color: #2B78A1;
}
.PJ-footer-body A:hover
{
	color: #868B79;
	text-decoration: none;
}
DIV.PJ-footer IMG
{
/*WARNING do NOT collapse this to 'border' - inheritance!*/
	border-width: 0;
	margin: 10px;
}
.PJ-rss-tag-icon SPAN
{
	padding-left: 0.5em;
}
/*end Footer
begin PageFooter*/
.PJ-page-footer, .PJ-page-footer A, .PJ-page-footer A:link, .PJ-page-footer A:visited, .PJ-page-footer A:hover
{
	font-family: Arial;
	font-size: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #EBC7CD;
}
.PJ-page-footer
{
	position: relative;
	z-index: 10;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	color: #F4E1E4;
}
/*end PageFooter
begin LayoutCell, sidebar1*/
.PJ-content-layout .PJ-sidebar1
{
	width: 200px;
}
/*end LayoutCell, sidebar1
category items*/
.category UL.actions, .category UL.actions LI, .category UL.actions LI IMG
{
	display: inline;
	margin: 0;
	padding: 0;
}
.category UL.actions LI
{
	background: none;
}
/*categories list container*/
.category-list .category-desc .image-left
{
	float: left;
	margin: 0 5px 5px 0;
}
.category-list .category-desc .image-right
{
	float: left;
	margin: 0 0 5px 5px;
}
.category-list FIELDSET.filters
{
	border: none;
}
.category-list FIELDSET.filters .display-limit
{
	text-align: right;
	margin-right: 0.5em;
}
.category-list TABLE.category
{
	width: 100%;
}
.category-list TABLE.category THEAD TH A IMG
{
	border: none;
	padding-left: 0.3em;
}
/*categories list items*/
.categories-list UL
{
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
}
.categories-list UL LI
{
	background-image: none;
	padding: 5px;
	clear: both;
}
.categories-list UL UL
{
	margin-left: 10px;
}
DL.newsfeed-count DL, DL.weblink-count DL, DL.article-count DL
{
	clear: both;
}
DL.newsfeed-count DT, DL.newsfeed-count DD, DL.weblink-count DT, DL.weblink-count DD, DL.article-count DT, DL.article-count DD
{
	display: inline;
}
DL.newsfeed-count DD, DL.weblink-count DD, DL.article-count DD
{
	padding: 0;
	margin: 0;
}
/*category subcategories*/
.cat-children UL
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.cat-children UL LI
{
	background-image: none;
	padding: 5px;
	clear: both;
}
/*contact*/
.contact-email DIV
{
	padding: 3px 0;
}
.contact-email LABEL
{
	width: 15em;
	float: left;
}
/*articles archive items*/
#archive-items
{
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}
#archive-items LI
{
	list-style-type: none;
	background-image: none;
	margin: 10px 0;
	padding: 0;
}
/*article*/
UL.pagenav
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
UL.pagenav LI
{
	display: inline-block;
	padding: 0 5px;
	text-align: center;
	background-image: none;
}
/*blog layout*/
.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3
{
	float: left;
	clear: right;
}
.cols-2 .column-1
{
	width: 50%;
}
.cols-2 .column-2
{
	width: 50%;
}
.cols-3 .column-1
{
	width: 33%;
}
.cols-3 .column-2
{
	width: 33%;
}
.cols-3 .column-3
{
	width: 34%;
}
.row-separator
{
	clear: both;
	float: none;
	font-size: 1px;
	display: block;
}
/*article info*/
.article-info
{
	margin: 10px 0;
}
.article-info .article-info-term
{
	display: none;
}
.article-info DD
{
	background-image: none;
	margin: 0;
	padding: 0;
	line-height: 120%;
}
/*login*/
.login .login-description IMG
{
	float: left;
	margin: 0 5px 5px 0;
}
.login FIELDSET
{
	clear: both;
	border: 0;
}
.login .login-fields LABEL
{
	float: left;
	width: 15em;
	display: block;
}
/*search form*/
#searchForm .phrases-box LABEL
{
	display: block;
	line-height: 1.6em;
	margin-left: 2em;
}
#searchForm .phrases-box INPUT
{
	display: block;
	float: left;
	width: auto;
	border: none;
	line-height: 1.6em;
	margin: 0;
}
#searchForm .only LABEL
{
	display: block;
	line-height: 1.6em;
	margin-left: 2em;
}
#searchForm .only INPUT
{
	display: block;
	float: left;
	width: auto;
	border: none;
	line-height: 1.6em;
	margin: 0;
}
#searchForm .form-limit
{
	margin-top: 0.5em;
}
/*pagination*/
.pagination
{
	margin: 0;
	padding: 0;
	text-align: center;
}
.pagination .counter
{
	text-align: center;
}
.pagination UL
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.pagination UL LI
{
	display: inline;
	padding: 2px 5px;
	text-align: left;
	margin: 0 2px;
	background-image: none;
}
.pagination UL LI.pagination-start, .pagination UL LI.pagination-start SPAN, .pagination UL LI.pagination-end, .pagination UL LI.pagination-end SPAN
{
	padding: 0;
}
/*system messages*/
#system-message
{
	margin-bottom: 20px;
}
#system-message DD.message UL
{
	background: #C3D2E5 url(../../system/images/notice-info.png) no-repeat 4px center;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0;
	padding-left: 40px;
	text-indent: 0;
}
#system-message DD.error UL
{
	color: #C00;
	background: #E6C0C0 url(../../system/images/notice-alert.png) no-repeat 4px center;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0;
	padding-left: 40px;
	text-indent: 0;
}
#system-message DD.notice UL
{
	color: #C00;
	background: #EFE7B8 url(../../system/images/notice-note.png) no-repeat 4px center;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
	margin: 0;
	padding-left: 40px;
	text-indent: 0;
}
#system-message UL LI
{
	background-image: none;
	padding-left: 0;
}
/*icon tooltip*/
.tip
{
	border: 1px solid #333;
	background: #FFFFCC;
	padding: 3px;
	text-align: left;
}
.tip-title
{
	font-weight: bold;
}
/*login module*/
#login-form FIELDSET
{
	border: none;
	margin: 0;
	padding: 0;
}
#login-form P
{
	margin: 0.5em 0 0;
}
#login-form #form-login-username LABEL, #login-form #form-login-password LABEL
{
	display: block;
}
#login-form #form-login-remember INPUT
{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
}
#login-form #modlgn-username, #login-form #modlgn-passwd
{
	width: 95%;
	margin: 0;
	padding: 0;
}
#login-form UL
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#login-form UL LI
{
	background-image: none;
	padding: 0;
}
/*pagebreak content plugin*/
#article-index
{
	float: right;
	margin: 0.5em;
	padding: 0.5em;
}
.pagenavcounter
{
	margin: 0.5em 0;
	padding: 0.5em 0;
	font-weight: bold;
}
/*com_users forms: registration, profile, edit profile, remind, reset*/
.registration FIELDSET, .profile-edit FIELDSET, .profile FIELDSET, #user-registration FIELDSET
{
	margin: 0.5em 0;
	padding: 1em;
}
.registration FIELDSET DT, .profile-edit FIELDSET DT, .profile FIELDSET DT, #user-registration FIELDSET DT
{
	float: left;
	width: 16em;
	padding: 0.2em 0;
}
.registration FIELDSET DD, .profile-edit FIELDSET DD, .profile FIELDSET DD, #user-registration FIELDSET DD
{
	padding: 0.2em 0;
	margin-left: 16em;
}
.registration FIELDSET DT, .profile-edit FIELDSET DT, #user-registration FIELDSET DT, .registration FIELDSET DD, .profile-edit FIELDSET DD, #user-registration FIELDSET DD
{
	display: block;
	line-height: 1.5em;
	min-height: 1.5em;
}
.registration FIELDSET LEGEND, .profile-edit FIELDSET LEGEND, .profile FIELDSET LEGEND
{
	font-weight: bold;
}
/*mod_stats*/
.stats-module DT
{
	float: left;
	width: 10em;
	padding: 0.2em 0;
	font-weight: bold;
	display: block;
	line-height: 1.5em;
	min-height: 1.5em;
}
.stats-module DD
{
	padding: 0.2em 0;
	margin-left: 10em;
	display: block;
	line-height: 1.5em;
	min-height: 1.5em;
}
